/**
 * Pins (component)
 * Library card used in
 * - paragraph--pins.html.twig
 */


/**
 * Global style
 */

.pins {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 328px;
    margin: 2rem 0;
}
.pins__content {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-self: center;
}
.pins__content h3 {
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}
.pins__content p {
    margin: 0;
}
.pins__cta {
    display: flex;
    justify-content: center;
    align-items: center;
}
.pins__cta a {
    font-size: 0.875rem;
}
@media all and (min-width: 750px) {
  .pins {
    margin: 0;
  }
  .pins__content {
      max-width: 294px;
  }
  .pins__content h3 {
      margin-top: 2rem;
      margin-bottom: 1rem;
  }
}
